<!DOCTYPE html>
<html lang="en">

<head>
  <meta charset="UTF-8" />
  <meta name="viewport" content="width=device-width, initial-scale=1.0" />
  <title>Login</title>
  <link rel="stylesheet" href="../../css/user/style.css" />
  <link rel="stylesheet" href="../../assets/external/all.css" />
  <link rel="stylesheet" href="../../css/user/login.css" />
  <link rel="stylesheet" href="../../assets/myfonts/myfonts.css">
</head>

<body>
  <!-- CONTENT -->
  <div class="section">
    <div class="container">
      <div id="signin-form">
        <h2>Sign in</h2>
        <form action="" onsubmit="return validation()">
          <div class="form-input">
            <input type="text" placeholder="username or email" id="fullName" />
            <span id="full__name__error" class="text__danger" style="color: red"></span>
          </div>
          <br />
          <div class="form-input">
            <input type="password" placeholder="password" id="password" />

            <span id="password__error" class="text__danger" style="color: red"></span>
          </div>
          <br />
          <div class="form-input">
            <button>SIGN IN</button>
          </div>
        </form>
        <p>Or login with</p>
        <div id="icon">
          <a href=""><i class="fab fa-facebook-f"></i></a>
          <a href=""> <i class="fab fa-google-plus-g"></i></a>
        </div>
        <a href="">Sign Up</a>
      </div>
    </div>
  </div>

  <!-- CONTACT -->
  <div id="footer-contact">
    <div class="container">
      <h1>Liên Hệ</h1>
      <div id="f-contact-list">
        <div class="f-contact-item">
          <h3>Địa Chỉ</h3>
          <p>231 Đường số 32, P.Bình Trị Đông B, Q.Bình Tân, TP.HCM</p>
        </div>
        <div class="f-contact-item">
          <h3>Số Điện Thoại</h3>
          <p>08 9808 2836 - Mr.Danh</p>
        </div>
        <div class="f-contact-item">
          <h3>Email</h3>
          <p>contact.bhdflower@gmail.com</p>
        </div>
        <div class="f-contact-item">
          <h3>Giờ Làm Việc</h3>
          <p>5h30 - 22h30</p>
          <p>Tất cả các ngày trong tuần</p>
        </div>
      </div>
    </div>
  </div>

  <!-- MAP -->
  <iframe
    src="https://www.google.com/maps/embed?pb=!1m18!1m12!1m3!1d3919.7843494480253!2d106.6064945142869!3d10.751096762601838!2m3!1f0!2f0!3f0!3m2!1i1024!2i768!4f13.1!3m3!1m2!1s0x31752c34d6561c0f%3A0xc0abbaf11df72ff6!2zMjMxIMSQxrDhu51uZyBz4buRIDMyIFRp4buDdSBLaHUgMSwgQsOsbmggVHLhu4sgxJDDtG5nIEIsIELDrG5oIFTDom4sIFRow6BuaCBwaOG7kSBI4buTIENow60gTWluaCwgVmnhu4d0IE5hbQ!5e0!3m2!1svi!2s!4v1603097034851!5m2!1svi!2s"
    width="100%" height="320" frameborder="0" style="border: 0" allowfullscreen="" aria-hidden="false"
    tabindex="0"></iframe>

  <!-- FOOTER -->
  <footer>
    <div id="footer">
      <div class="container">
        <div id="footer-1">
          <div class="f-1-item">
            <img src="../../images/logo.PNG" alt="" />
          </div>
          <div class="f-1-item">
            <h3>Hỗ Trợ</h3>
            <ul>
              <li><a href="">Ship Hàng Miễn Phí</a></li>
              <li><a href="">Hướng Dẫn Mua Hàng</a></li>
              <li><a href="">Phương Thức Thanh Toán</a></li>
              <li><a href="">Phương Thức Giao Hàng</a></li>
            </ul>
          </div>
          <div class="f-1-item">
            <h3>Chăm Sóc Khách Hàng</h3>
            <img src="../../images/logo.PNG" alt="" />
          </div>
          <div class="f-1-item">
            <h3>Liên Kết Nhanh</h3>
            <ul>
              <li><a href="">Trang Chủ</a></li>
              <li><a href="">Sản Phẩm</a></li>
              <li><a href="">Giới Thiệu</a></li>
              <li><a href="">Liên Hệ</a></li>
            </ul>
          </div>
        </div>
        <div id="footer-2">
          <div id="f-2-left">
            <h3>CỬA HÀNG HOA BHD FLOWER</h3>
            <p>
              Địa chỉ: 231 Đường số 32, P.Bình Trị Đông B, Q.Bình Tân, TP.HCM
            </p>
            <p>Hotline: 08 9808 2836 Mr Danh</p>
            <p>Email: bhdflower@gmail.com</p>
          </div>
          <div id="f-2-right">
            <a href=""><i class="fab fa-instagram-square"></i></a>
            <a href=""><i class="fab fa-facebook"></i></a>
            <a href=""><i class="fab fa-twitter-square"></i></a>
            <a href=""><i class="fab fa-youtube-square"></i></a>
          </div>
        </div>
        <div id="footer-3">
          <div>
            <p>Copyright &copy 2020 BHD Flower. All Rights Reserved.</p>
          </div>
          <div>
            <p>
              GitLab <i class="fab fa-git-square"></i>
              <i class="fab fa-gitlab"></i> :
              <span><a href="https://tinyurl.com/y2pkz68p">https://gitlab.com/bhdflower</a></span>
            </p>
          </div>
        </div>
      </div>
    </div>
  </footer>
  <script src="../../js/login.js"></script>
</body>

</html>